ST_Length2D
Prev | 8.12. Measurement Functions | Next

## Name

ST_Length2D — Returns the 2D length of a linear geometry. Alias for `ST_Length`

## Synopsis

`float ST_Length2D(`geometry a_2dlinestring`)`;

## Description

Returns the 2D length of the geometry if it is a linestring or multi-linestring. This is an alias for `ST_Length`

## See Also

ST_Length, ST_3DLength

Prev | Up | Next
ST_Length | Home | ST_3DLength